* html *#wb-container-outer {filter: none; background-image: url(../images/Hebe.jpg)}
*#wb-container-outer {background-image: url(../images/Hebe.jpg); background-repeat: repeat-y; background-position: top right}
*#wb-container-outer a:hover {font-family: verdana, arial, sans-serif; font-size: 12px; font-weight: normal; color: rgb(63, 63, 63); font-style: normal; text-decoration: none}
